
{
  "title":"Assignments",
  "content":"PSB: Park and Sharp-Bette. Advanced Engineering Economics. New York: John Wiley and Sons (WIE), May 1990. ISBN: 9780471799894.\nASSIGNMENTS SOLUTIONS Problem Set #1: PSB, Problems 1.1, 1.2, 2.1, 2.4, 2.6, and 2.13 (PDF) Problem Set #2: PSB, Problems 2.15, 2.16, 2.17, 2.18, 2.19, 2.20, and 2.21 (PDF) Problem Set #3 (PDF) (PDF) Problem Set #4 (PDF)\nProblem Set #4 Addendum (PDF) (PDF) Problem Set #5 (PDF) (PDF) Problem Set #6 (PDF) (PDF) "}


